Error downloading 7.0.4, with 7.0.0 previously downloaded

cancel
Showing results for 
Search instead for 
Did you mean: 

Error downloading 7.0.4, with 7.0.0 previously downloaded

L4 Transporter

Hi, im thinking to go to PanOS  7.0.4 from 6.1.2. I have downloaded PanOS 7.0.0 correctly, but when i try to download 7.0.4 i get this error. I have downloaded the 7.0.0 version when i launch 7.0.4 to download.

 

 

Details
Successfully downloaded
Transferring a copy of image to HA peer
Preloading into software manager
The required '7.0' base image must be loaded before this image can be loaded. You do not have to install or run the base image, only download it. Once the base is loaded, re-download your target image.
Failed to load into software manager. Please retry.
Post processing failed. Please retry.
Warnings

9 REPLIES 9

L4 Transporter

@Apadilla  7.0.1 is now the base image for 7.0, please try downloading 7.0.1 and then proceed to download and install 7.0.4.

L3 Networker
I have a customer running 6.1.8, have downloaded 7.0.1, and tries to download 7.0.4. Fails the same way. I've asked him to test with 7.0.2 or 7.0.3 to see if there is something wrong with the 7.0.4 image.

@gtomte Perhaps you can try "installing" 7.0.1 as well before installing 7.0.4. Have come across few scenarios where installing 7.0.1 before 7.0.x helped.

How did you solve it??? should i install 7.0.1 before 7.0.4?? its like a bug in loading  software manager.

@soporteseguridad  Yes, downlaoding and installing 7.0.1 and then downlaoding and installing 7.0.x

Yes, but its not neccesary to instal image base 7.0.1, its enough donwload.

 

This is the error in debug swm history

 

base is loaded, re-download your target image.
load /opt/pancfg/mgmt/sw-images/PanOS_5000-7.0.1 Success 01/26/16 15:03:34
load /opt/pancfg/mgmt/sw-images/PanOS_5000-7.0.4 Failure 01/26/16 17:08:02
>>> The required '7.0' base image must be loaded before this image can be loaded
. You do not have to install or run the base image, only download it. Once the
base is loaded, re-download your target image.
load /opt/pancfg/mgmt/sw-images/PanOS_5000-7.0.1 Success 01/26/16 17:35:50
load /opt/pancfg/mgmt/sw-images/PanOS_5000-7.0.4 Failure 01/26/16 17:41:58
>>> The required '7.0' base image must be loaded before this image can be loaded
. You do not have to install or run the base image, only download it. Once the
base is loaded, re-download your target image.

@syadav. I know that might help, but it shouldn't be necessary. But it's a last option, and will be tested if nothing else works. It sounds like there is a bug in the images, since 7.0.0 isn't a valid base image anymore.

I would suggest first deleting 7.0.0, then downloading 7.0.1, then 7.0.4 and finally installing 7.0.4

regards
T
Tom Piens
PANgurus

there is no 7.0.0 version,  i was wrong. Base image for 7 is 7.0.1. I opened a case with PA and they told me install 7.0.1 and then install 7.0.4

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!